@charset "UTF-8";
/* CSS Document */
html, body
{
  height: 100%;
}
table.page {
   height:100%;
}
td.toprow {
  background: url('images/top_bkg.png');
  background-repeat:repeat-x;
  height:40px;
  text-align:right; 
  vertical-align:top;
}
td.mdlrow {
  height:420px;
  vertical-align:top;
}
td.btmrow {
  background: url('images/btm_bkg.png');
  background-repeat:repeat-x;
  background-color:#900; 
  text-align:left; 
  vertical-align:top;
}
td.top_btn {
  text-align:left;
}
td.film {
	background-image: url(images/image_film-r.png);	
	background-repeat: no-repeat;
	background-position:left;
	width:394px;
	height:386px;	
	text-align:center;
}
td.film-i {
	background-image: url(images/image_film-l-btm.png);	
	background-repeat: no-repeat;
	background-position:right;
	width:400px;
	height:338px;
	text-align:right;
}
td.film-i-r {
	background-image: url(images/image_film-i-r.png);	
	background-repeat: no-repeat;
	background-position:left;
	height:334px;
	width:394px;
	text-align:left;
}
img.name
{
   position:absolute;
   top: 0px;
   width: 500px;
   height: 40px;
}
.bodytext {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#600;
	text-transform: uppercase;
	vertical-align:bottom;
	top: 20px;
}
